/* =================================================
THREE COLUMN STYLE SHEET
================================================= */

body{
	font-family: sans-serif;
	margin: 0;
	padding: 0;
}

#wrapper{
	position:relative;
	background-color:white;
	margin:0 auto;
	border:none;
	padding:0;
	max-width:1000px;
	min-width:750px;
}

#content{
	background-color:white;
	position: relative;
	margin: 0;
	border:none;
	padding: 0;
	min-height: 400px;
	width: auto;
}

#content-main{
	position: relative;
	background-color:white;
	margin: 0;
	border: none;
	padding: 0 1em 1em;
	text-align: left;
	min-height: 392px;
	width: auto;
}


#branding{
	background: transparent;
	margin: 0 auto;
	border: none;
	padding: 0;
	width: auto;
}
#siteinfo{
	background: white;
	margin:0 auto;
	border: none;
	padding: 0;
	height: 103px;
}

body.widePage #breadBox{

	position:relative;
	display: block;
	margin: 0 0 1em 0;	
	border: none;
	border-top: 10px solid white;
	border-left: 0px solid white;
	border-right: 0px solid white;
	padding: 0;
	width: auto;
	overflow:auto;
}

body.widePage .pageOptions-horizontal{
	margin-top:0;
}

body.widePage .pageOptions-horizontal #text-sizer ul { clear:right; display:inline; float:right;
	margin:0;
	padding:0;	
	width:auto;
	height:auto;
	list-style:none;
	min-height:29px;
	background:transparent;
	border:none;
}
	
body.widePage ul.top-divide{
	margin-top:0;
	border-top:none;
}